# Example users-file for FISG
# ===========================
# Lines starting with # are comments, empty lines are ignored,
# all other lines are interpreted as user definations, format is:
#
# [!]<user handle or name>:<nick> [<aliasnick>...]:<path/filename of picture>:<homepage URL>
#
# - Aliases may have '*' and '?' used in them, used for matching as expected.
#
# - If user handle's first character is "!", all associated nicks/masks are
#   ignored and won't show up in the statistics. 
#
# - Path/filename of picture is taken literal, so be careful about what you enter in it.
#
# - URLs cannot contain whitespaces! If the URL has whitespaces in it, you need to encode them.
#   (e.g. "http://foobar.com/My Picture.jpg" becomes "http://foobar.com/My%20Picture.jpg")
# 
# Examples
# ========
# username:nicks used by him:picture.jpg:http://www.domain.com/
#
# ccr/TNSP:ccr ccr_ ggr::http://ccr.tnsp.org/
#
# fgcl/TNSP:fgcl*:
#
# mdx/TNSP:*mdx*:mdx.jpg:http://www.saab.com/
#
# sindrom of TNSP:sundwn*:image name with spaces.jpg:
#
# !idiot ignored:*idiot* _lamer_ 31337*:
# !ircbots:mybot* otherbot thirdbot_:
#
###################################################################
# NOTICE! Remember to include ALL user's nicks in the NICKLIST,
# not only the alternative nicks! Username is not counted as a nick.
#
# For example, next line would be INCORRECT for nick "somebody"
# somebody:s0m3body somebody_*:
#
# A CORRECT line would be:
# somebody:somebody s0m3body somebody_*:
###################################################################
